WordPress Plugin: bulk-change-media-author

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.